uuid: 3b04e12f-b0a8-4f0f-b41b-0be0ba1e5fd7
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: Ta5_n_jXyfP3WcRw_Rmp1QPg-aSHbXzg3_Qr5UE1ieY
id: user.token
label: Token
targetEntityType: user
cache: true
